distance: 5
message:
  longDistance: '&7⌜&d&l!&7⌟ &7Вы находитесь слишком далеко от аукциона. &d/warp auc'
  success: '&7⌜&d&l!&7⌟ &7Поинт аукциона успешно установлен'
location: world,1815.6161865903819,64.0,2126.7864883363573
